.chatRoom {
    max-width: 1200px;
    display: flex;
    flex-direction: row;
}
.sidebar {
    margin: 0 15px 0 0;
}
.mainArea {
    display: flex;
    flex-direction: column;
    height: 800px;
    width: 500px;
}

.textDisplay {
    height: 80%;
    width: 100%;
    overflow: scroll;
    border:1px solid #000;
}
.textEntry {
    width:100%;
}
